/*
 * This file will hold styles for the mobile version of your website (mobile first).
 */
/*
 * This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide.
 */
@font-face {
  font-family: 'Quicksand-Regular';
  src: url(/sites/all/themes/preshafruit/font/Quicksand-Regular.eot);
  src: local('☺'), url(/sites/all/themes/preshafruit/font/Quicksand-Regular.woff) format('woff'), url(/sites/all/themes/preshafruit/font/Quicksand-Regular.ttf) format('truetype'), url(/sites/all/themes/preshafruit/font/Quicksand-Regular.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Quicksand_Bold';
  src: url(/sites/all/themes/preshafruit/font/Quicksand_Bold.eot);
  src: local('☺'), url(/sites/all/themes/preshafruit/font/Quicksand_Bold.woff) format('woff'), url(/sites/all/themes/preshafruit/font/Quicksand_Bold.ttf) format('truetype'), url(/sites/all/themes/preshafruit/font/Quicksand_Bold.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Quicksand-BoldItalic';
  src: url(/sites/all/themes/preshafruit/font/Quicksand-BoldItalic.eot);
  src: local('☺'), url(/sites/all/themes/preshafruit/font/Quicksand-BoldItalic.woff) format('woff'), url(/sites/all/themes/preshafruit/font/Quicksand-BoldItalic.ttf) format('truetype'), url(/sites/all/themes/preshafruit/font/Quicksand-BoldItalic.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Quicksand_Book';
  src: url(/sites/all/themes/preshafruit/font/Quicksand_Book.eot);
  src: local('☺'), url(/sites/all/themes/preshafruit/font/Quicksand_Book.woff) format('woff'), url(/sites/all/themes/preshafruit/font/Quicksand_Book.ttf) format('truetype'), url(/sites/all/themes/preshafruit/font/Quicksand_Book.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Quicksand_Light';
  src: url(/sites/all/themes/preshafruit/font/Quicksand_Light.eot);
  src: local('☺'), url(/sites/all/themes/preshafruit/font/Quicksand_Light.woff) format('woff'), url(/sites/all/themes/preshafruit/font/Quicksand_Light.ttf) format('truetype'), url(/sites/all/themes/preshafruit/font/Quicksand_Light.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
.AL {
  color: #302b1e !important; }

.AP {
  color: #490d67 !important; }

.AR {
  color: #a12641 !important; }

.AS {
  color: #ec0928 !important; }

.BO {
  color: #fc4513 !important; }

.GSA {
  color: #40ae49 !important; }

.Pear {
  color: #afac00 !important; }

.Pineapple {
  color: #302b1e !important; }

.PLA {
  color: black !important; }

.Pom {
  color: #d9232e !important; }

.VO {
  color: #fd8204 !important; }

body {
  font-family: 'Quicksand-Regular', sans-serif;
  padding-top: 40px; }

strong {
  font-family: 'Quicksand_Bold', sans-serif; }

i {
  font-family: 'Quicksand-BoldItalic', sans-serif; }

h1 {
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 50px;
  color: white;
  text-transform: uppercase;
  line-height: 54px;
  font-weight: normal; }

h2 {
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 30px;
  color: #40ae49;
  text-transform: uppercase;
  font-weight: normal; }

h3 {
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 34px;
  color: #40ae49;
  text-transform: uppercase;
  font-weight: normal; }

h4 {
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 14px;
  color: #40ae49;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-weight: normal; }

h6 {
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal; }

.logo-img {
  float: none;
  margin-right: 0px;
  text-align: center; }

.navigation {
  margin-top: 30px; }
  .navigation li {
    padding: 0 1em !important; }
    .navigation li a {
      font-family: 'Quicksand_Bold', sans-serif;
      font-size: 14px;
      color: #40ae49 !important;
      text-transform: uppercase;
      text-decoration: none; }
      .navigation li a:hover {
        text-decoration: underline; }
  .navigation .toggler {
    width: 100%;
    float: right;
    background: #40ae49 !important;
    box-shadow: none !important; }
  .navigation .responsive-menus-simple {
    margin-top: 32px !important;
    background: #40ae49 !important;
    box-shadow: none !important;
    width: 100% !important;
    right: 0; }
    .navigation .responsive-menus-simple a {
      color: white !important; }

.button {
  background: #40ae49;
  font-family: 'Quicksand_Bold', sans-serif;
  font-size: 19px;
  color: white !important;
  text-decoration: none !important;
  text-transform: uppercase;
  padding: 8px 20px 6px;
  border-radius: 10px; }
  .button:hover {
    color: black !important; }

#zone-header {
  width: 100%;
  margin-top: 40px; }
  #zone-header #region-header-first {
    width: 100%;
    margin: 0; }
      #zone-header #region-header-first #block-views-home-page-banner-block .flexslider {
        background: none;
        border: none;
        box-shadow: none;
        overflow: hidden;
        height: 300px;
        margin: 0; }
        #zone-header #region-header-first #block-views-home-page-banner-block .flexslider img {
          display: initial !important; }
          #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .views-field-field-banner img {
            width: 400%;
            height: auto;
            position: absolute;
            left: 50%;
            top: 0%;
            -webkit-transform: translateY(0%) translateX(-50%); }
          @media all and (-ms-high-contrast: none),
          (-ms-high-contrast: active) {
            #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .views-field-field-banner {
                      /*
             * IE10+ CSS styles go here
             */ }
            #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .views-field-field-banner img {
              width: 200%;
              height: auto;
              position: absolute;
              left: -50%;
              top: 0%;
              -webkit-transform: translateY(0%) translateX(-50%); } }
        #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .flex-control-nav {
          bottom: 10px;
          z-index: 100;
          text-align: right;
          right: 20px; }
          #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .flex-control-nav li {
            margin: 0 3px; }
          #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .flex-control-nav a {
            text-align: start;
            background: white !important; }
            #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .flex-control-nav a.flex-active {
              background: #40ae49 !important; }
        #zone-header #region-header-first #block-views-home-page-banner-block .flexslider .flex-direction-nav {
          display: none; }
      #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider {
        background: none;
        border: none;
        box-shadow: none;
        overflow: hidden;
                /*
         * 
         * img {
         * display: initial !important;
         * }
         */ }
          #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider .views-field-field-image img {
            width: inherit;
            height: auto;
            max-width: 100%;
            margin-left: auto;
            margin-right: auto; }
        #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider .views-field-body p {
          text-align: center;
          font-family: 'Quicksand_Bold', sans-serif;
          font-size: 28px;
          line-height: 30px;
          color: #40ae49;
          padding: 0 200px; }
        #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider .views-field-field-quote-from {
          text-align: center;
          font-family: 'Quicksand-Regular', sans-serif;
          font-size: 24px;
          color: #40ae49;
          text-transform: uppercase; }
        #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider .flex-control-nav {
          display: none; }
        #zone-header #region-header-first #block-views-home-page-quotes-block .flexslider .flex-direction-nav {
          display: none; }

  .not-front #zone-content {
    width: 100%;
    background: transparent;
    padding-top: 180px;
    position: relative;
    margin-bottom: 50px; }
    .not-front #zone-content #region-content {
      margin: 0 auto;
      float: none;
      display: block;
      position: static; }
      .not-front #zone-content #region-content p {
        font-family: 'Quicksand_Bold', sans-serif;
        font-size: 20px;
        color: #40ae49; }

.field-name-page-banner {
  margin-top: 40px;
  height: 120px;
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }
  .field-name-page-banner .banner {
    position: absolute;
    top: 0px;
    width: 100%;
    height: auto; }
  .field-name-page-banner .door-left,
  .field-name-page-banner .door-right {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0%;
    transition: all ease 2s;
    -moz-transition: all ease 2s;
    -webkit-transition: all ease 2s;
    -o-transition: all ease 2s;
    -ms-transition: all ease 2; }
  .field-name-page-banner .door-left {
    left: 0%;
    background-color: white; }
  .field-name-page-banner .door-right {
    left: 50%;
    background-color: white; }
  .field-name-page-banner .door-left.open {
    left: -50%;
    opacity: 0; }
  .field-name-page-banner .door-right.open {
    left: 100%;
    opacity: 0; }
  .field-name-page-banner .page-title {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    display: table; }
    .field-name-page-banner .page-title h1 {
      display: table-cell;
      vertical-align: middle;
      height: 120px; }

#block-block-5 {
  height: 120px;
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0; }
  #block-block-5 .banner {
    position: absolute;
    top: 0px;
    width: 100%;
    height: auto; }
  #block-block-5 .page-title {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    display: table; }
    #block-block-5 .page-title h1 {
      display: table-cell;
      vertical-align: middle;
      height: 120px; }

#zone-product {
  width: 100%; }
  #zone-product .region-products {
    width: 100%;
    height: 180px;
    margin: 0;
        /*
     * *
     * * Horizontal Buttons
     */ }
    #zone-product .region-products .block-title {
      text-align: center;
      font-family: 'Quicksand_Bold', sans-serif;
      font-size: 32px;
      color: #40ae49;
      text-transform: uppercase; }
    #zone-product .region-products .jcarousel-container {
      width: 100%; }
      #zone-product .region-products .jcarousel-container .jcarousel-clip-horizontal {
        width: 100%;
        overflow: hidden; }
        #zone-product .region-products .jcarousel-container .jcarousel-clip-horizontal img {
          max-width: 100%;
          height: auto; }
    #zone-product .region-products .views-field-field-carousel-image {
      width: initial;
      height: initial;
      overflow: hidden; }
      #zone-product .region-products .views-field-field-carousel-image img {
        transition: all 1.3s ease-in-out; }
        #zone-product .region-products .views-field-field-carousel-image img:hover {
          transform: scale(1.1); }
    #zone-product .region-products .jcarousel-next,
    #zone-product .region-products .jcarousel-prev {
      display: block;
      width: 32px;
      height: 32px;
      background-image: url(/sites/all/themes/preshafruit/images/arrows.png); }
    #zone-product .region-products .jcarousel-next-disabled,
    #zone-product .region-products .jcarousel-prev-disabled {
      display: none; }
    #zone-product .region-products .jcarousel-prev-horizontal {
      position: absolute;
      top: -43px;
      left: 2%;
      background-position: 0 0; }
    #zone-product .region-products .jcarousel-prev-horizontal:hover {
      background-position: -32px 0; }
    #zone-product .region-products .jcarousel-prev-horizontal:active {
      background-position: -64px 0; }
    #zone-product .region-products .jcarousel-next-horizontal {
      position: absolute;
      top: -43px;
      right: 2%;
      background-position: 0 -32px; }
    #zone-product .region-products .jcarousel-next-horizontal:hover {
      background-position: -32px -32px; }
    #zone-product .region-products .jcarousel-next-horizontal:active {
      background-position: -64px -32px; }
    #zone-product .region-products .views-field-field-carousel-image:hover + .views-field-field-carousel-product-title-ima {
      display: block; }
    #zone-product .region-products .views-field-field-carousel-product-title-ima {
      display: none; }

  .front .zone-content-wrapper {
    background: #e6f3e0;
    padding: 40px 0; }
    .front .zone-content-wrapper .field-name-page-banner {
      display: none; }
    .front .zone-content-wrapper .page-title {
      display: none; }
    .front .zone-content-wrapper h2 {
      font-size: 30px; }
    .front .zone-content-wrapper img {
      margin: 0 10px; }
    .front .zone-content-wrapper .view-content {
      margin-bottom: 30px; }
    .front .zone-content-wrapper .views-field-field-range-image {
      overflow: hidden;
      margin: 0 10px; }
      .front .zone-content-wrapper .views-field-field-range-image img {
        margin: 0;
        width: 100%;
        height: auto;
        transition: all 1.2s ease-in-out; }
        .front .zone-content-wrapper .views-field-field-range-image img:hover {
          transform: scale(1.2); }

#zone-postscript {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px; }
    #zone-postscript #block-block-3 p {
      color: #40ae49;
      font-family: 'Quicksand-Regular', sans-serif;
      font-size: 20px;
      line-height: 30px;
      letter-spacing: -1px; }

#zone-footer-wrapper {
  background: #40ae49;
  padding: 30px 0; }
  #zone-footer-wrapper #block-block-1 {
    width: 100%;
    float: left;
    color: white;
    text-align: center;
    margin-bottom: 20px; }
    #zone-footer-wrapper #block-block-1 p {
      margin-bottom: 0; }
    #zone-footer-wrapper #block-block-1 a {
      color: white;
      text-decoration: none; }
      #zone-footer-wrapper #block-block-1 a:hover {
        color: black; }
  #zone-footer-wrapper #block-block-2 {
    width: 100%;
    float: right;
    text-align: center; }

#block-webform-client-block-13 {
  padding: 0 10px;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px; }
  #block-webform-client-block-13 .node-title,
  #block-webform-client-block-13 .submitted {
    display: none; }
  #block-webform-client-block-13 p {
    font-family: 'Quicksand-Regular', sans-serif !important; }
  #block-webform-client-block-13 #webform-client-form-13 {
        /*
     * 
     * background: #d4d4d4;
     * padding: 20px;
     * margin: 0 240px;
     */
        /*
     * 
     * label {
     * color: #fff;
     * font-family: 'Quicksand-Regular', sans-serif;
     * font-size: 16px;
     * text-transform: uppercase;
     * float: left;
     * text-align: right;
     * width: 25%;
     * }
     */ }
    #block-webform-client-block-13 #webform-client-form-13 .webform-component {
      float: left;
      width: 100%;
      margin-right: 1px; }
    #block-webform-client-block-13 #webform-client-form-13 .webform-component--message {
      width: 100%; }
    #block-webform-client-block-13 #webform-client-form-13 input[type=text],
    #block-webform-client-block-13 #webform-client-form-13 input[type=email] {
      box-shadow: none;
      border: 1px solid #eeeeee;
      height: 50px;
      padding: 5px 15px;
      width: 99%; }
    #block-webform-client-block-13 #webform-client-form-13 textarea {
      box-shadow: none;
      border: 1px solid #eeeeee;
      padding: 15px 15px; }
    #block-webform-client-block-13 #webform-client-form-13 .form-actions {
      clear: both;
            /*
       * 
       * position: absolute;
       * width: 44%;
       * margin-top: 50px;
       */ }
      #block-webform-client-block-13 #webform-client-form-13 .form-actions input[type="submit"] {
        background: #40ae49;
        font-family: 'Quicksand_Bold', sans-serif;
        font-size: 19px;
        color: white !important;
        text-decoration: none !important;
        text-transform: uppercase;
        padding: 8px 20px;
        border-radius: 10px;
        border: none;
        text-shadow: none; }
        #block-webform-client-block-13 #webform-client-form-13 .form-actions input[type="submit"]:hover {
          color: black !important; }

  .page-node-14 #block-system-main {
        /*
     * 
     * p {
     * text-transform: uppercase;
     * }
     */ }
    .page-node-14 #block-system-main .contact {
      float: left;
      width: 100%;
      text-align: center; }
    .page-node-14 #block-system-main .map {
      float: none;
      text-align: center; }
    .page-node-14 #block-system-main a {
      text-decoration: none;
      color: #40ae49; }
      .page-node-14 #block-system-main a:hover {
        text-decoration: underline; }
  .page-node-14 #block-webform-client-block-15 {
    text-align: center;
    padding-bottom: 50px;
        /*
     * 
     * width: 50%;
     * float: left;
     */ }
    .page-node-14 #block-webform-client-block-15 p {
      font-family: 'Quicksand-Regular', sans-serif !important;
      line-height: 36px; }
    .page-node-14 #block-webform-client-block-15 #webform-client-form-15 {
            /*
       * 
       * background: #d4d4d4;
       * padding: 20px;
       */
            /*
       * 
       * label {
       * color: #fff;
       * font-family: 'Quicksand-Regular', sans-serif;
       * font-size: 16px;
       * text-transform: uppercase;
       * float: left;
       * text-align: right;
       * width: 25%;
       * }
       */ }
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 .webform-component {
        float: left;
        width: 100%;
        margin-right: 1px; }
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 .webform-component--message {
        width: 100%; }
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 input[type=text],
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 input[type=email] {
        box-shadow: none;
        border: 1px solid #eeeeee;
        height: 50px;
        padding: 5px 15px;
        width: 99%; }
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 textarea {
        box-shadow: none;
        border: 1px solid #eeeeee;
        padding: 15px 15px; }
      .page-node-14 #block-webform-client-block-15 #webform-client-form-15 .form-actions {
        clear: both; }
        .page-node-14 #block-webform-client-block-15 #webform-client-form-15 .form-actions input[type="submit"] {
          background: #40ae49;
          font-family: 'Quicksand_Bold', sans-serif;
          font-size: 19px;
          color: white !important;
          text-decoration: none !important;
          text-transform: uppercase;
          padding: 8px 20px;
          border-radius: 10px;
          border: none;
          text-shadow: none; }
          .page-node-14 #block-webform-client-block-15 #webform-client-form-15 .form-actions input[type="submit"]:hover {
            color: black !important; }

  .node-type-recipes .flexslider {
    background: none;
    border: none;
    box-shadow: none;
    overflow: hidden;
    margin-bottom: 30px; }
    .node-type-recipes .flexslider img {
      max-width: 90%;
      width: initial;
      margin-left: auto;
      margin-right: auto; }
    .node-type-recipes .flexslider ul {
      padding-left: 0; }
    .node-type-recipes .flexslider .flex-direction-nav a {
      height: 30px;
      color: #40ae49; }
  .node-type-recipes .field-name-share-this {
    position: absolute;
    top: 175px;
    z-index: 9999;
    display: none;
        /*
     * 
     * background: #fff;
     * padding: 10px;
     */ }
    .node-type-recipes .field-name-share-this.fixed {
      position: fixed !important;
      top: 52px; }
    .node-type-recipes .field-name-share-this table {
      border: none !important;
      margin-bottom: 0px; }
      .node-type-recipes .field-name-share-this table td {
        padding: 0 !important; }
  .node-type-recipes .field-name-title,
  .node-type-recipes .field-name-ingredients,
  .node-type-recipes .field-name-field-ingredients,
  .node-type-recipes .field-name-recipes-methods,
  .node-type-recipes .field-name-field-method,
  .node-type-recipes .field-name-alcohol-sub,
  .node-type-recipes .field-name-field-alcohol-substitute {
    margin-left: 20px; }
  .node-type-recipes .field-name-field-ingredients,
  .node-type-recipes .field-name-field-method,
  .node-type-recipes .field-name-field-alcohol-substitute {
    margin-bottom: 30px;
    color: #40ae49; }
    .node-type-recipes .field-name-field-ingredients .field-item,
    .node-type-recipes .field-name-field-method .field-item,
    .node-type-recipes .field-name-field-alcohol-substitute .field-item {
      margin-bottom: 5px; }
    .node-type-recipes .field-name-see-all-recipes p {
      margin-left: 20px;
      padding-top: 30px; }

#block-views-recipes-block {
  margin: 25px 0; }
  #block-views-recipes-block .views-row {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    text-align: center; }
    #block-views-recipes-block .views-row .views-field-field-range-image {
      width: 100%;
      height: auto;
      overflow: hidden;
      position: inherit; }
      #block-views-recipes-block .views-row .views-field-field-range-image img {
        transition: all 0.6s ease-in-out; }
        #block-views-recipes-block .views-row .views-field-field-range-image img:hover {
          transform: scale(1.2);
          opacity: 0.2; }
    #block-views-recipes-block .views-row .views-field-nothing {
      text-align: center;
      width: 100%;
      margin-top: 10px; }
      #block-views-recipes-block .views-row .views-field-nothing a {
        font-family: 'Quicksand_Bold', sans-serif;
        font-size: 24px;
        text-decoration: none;
        color: #40ae49; }
      #block-views-recipes-block .views-row .views-field-nothing p {
        font-family: 'Quicksand-Regular', sans-serif !important;
        font-size: 20px; }

#block-views-recipes-block-1 {
  margin: 50px 0 0;
  text-align: center;
    /*
   * *
   * * Horizontal Buttons
   */ }
  #block-views-recipes-block-1 h3 {
    margin-bottom: 0; }
  #block-views-recipes-block-1 .jcarousel-container {
    width: 100%; }
    #block-views-recipes-block-1 .jcarousel-container li {
      margin: 0 10px; }
      #block-views-recipes-block-1 .jcarousel-container li h4 {
        margin-top: 20px; }
        #block-views-recipes-block-1 .jcarousel-container li h4 a {
          color: #40ae49;
          text-decoration: none;
          margin-bottom: 10px; }
      #block-views-recipes-block-1 .jcarousel-container li p {
        font-family: 'Quicksand-Regular', sans-serif !important;
        font-size: 14px !important; }
      #block-views-recipes-block-1 .jcarousel-container li .views-field-field-range-image {
        width: initial;
        height: initial;
        overflow: hidden; }
        #block-views-recipes-block-1 .jcarousel-container li .views-field-field-range-image img {
          transition: all 1.3s ease-in-out; }
          #block-views-recipes-block-1 .jcarousel-container li .views-field-field-range-image img:hover {
            transform: scale(1.2); }
    #block-views-recipes-block-1 .jcarousel-container .jcarousel-clip-horizontal {
      width: 100%;
      overflow: hidden; }
      #block-views-recipes-block-1 .jcarousel-container .jcarousel-clip-horizontal img {
        max-width: 100%;
        height: auto; }
  #block-views-recipes-block-1 .jcarousel-next,
  #block-views-recipes-block-1 .jcarousel-prev {
    display: block;
    width: 32px;
    height: 32px;
    background-image: url(/sites/all/themes/preshafruit/images/arrows.png); }
  #block-views-recipes-block-1 .jcarousel-next-disabled,
  #block-views-recipes-block-1 .jcarousel-prev-disabled {
    display: none; }
  #block-views-recipes-block-1 .jcarousel-prev-horizontal {
    position: absolute;
    top: 150px;
    left: -40px;
    background-position: 0 0; }
  #block-views-recipes-block-1 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0; }
  #block-views-recipes-block-1 .jcarousel-prev-horizontal:active {
    background-position: -64px 0; }
  #block-views-recipes-block-1 .jcarousel-next-horizontal {
    position: absolute;
    top: 150px;
    right: -40px;
    background-position: 0 -32px; }
  #block-views-recipes-block-1 .jcarousel-next-horizontal:hover {
    background-position: -32px -32px; }
  #block-views-recipes-block-1 .jcarousel-next-horizontal:active {
    background-position: -64px -32px; }

#block-views-product-range-block {
  margin: 25px 0; }
  #block-views-product-range-block .views-row {
    float: left;
    width: 50%;
    margin-bottom: 20px; }
    #block-views-product-range-block .views-row .views-field-field-range-image {
      text-align: center;
      padding: 0 10px;
      overflow: hidden; }
      #block-views-product-range-block .views-row .views-field-field-range-image img {
        width: 100%;
        height: auto;
        transition: all 1.3s ease-in-out; }
        #block-views-product-range-block .views-row .views-field-field-range-image img:hover {
          transform: scale(1.2); }
    #block-views-product-range-block .views-row .views-field-title {
      margin-top: 10px;
      text-align: center;
      height: 50px; }
      #block-views-product-range-block .views-row .views-field-title a {
        text-decoration: none; }
  #block-views-product-range-block p {
    text-align: center;
    clear: both; }

  .node-type-product .page-title {
    display: none; }

.field-group-fieldset {
  width: 100%;
  float: left; }
  .field-group-fieldset legend {
    display: none; }
    .field-group-fieldset.group-image img {
      width: 100%;
      height: auto; }
  .field-group-fieldset.group-details {
    text-align: center; }
      .field-group-fieldset.group-details .field-name-field-heading p {
        font-size: 24px !important;
        color: inherit !important;
        padding: 0 10px; }
      .field-group-fieldset.group-details .field-name-field-sub-heading p {
        font-family: 'Quicksand_Book', sans-serif !important;
        font-size: 22px !important;
        color: inherit !important;
        padding: 0 10px; }
      .field-group-fieldset.group-details .field-name-body p {
        font-family: 'Quicksand_Light', sans-serif !important;
        font-size: 20px !important;
        color: inherit !important;
        padding: 0 10px; }

.field-name-nutrition-info-btn {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 30px; }

  #cboxContent p {
    font-family: 'Quicksand_Bold', sans-serif !important;
    font-size: 14px !important;
    color: black !important; }
  #cboxContent .tabs {
    background: #ecebeb;
    color: black;
    width: 33%;
    float: left;
    text-align: center;
    padding: 10px 0;
    border-bottom: 2px solid #40ae49;
    font-family: 'Quicksand_Bold', sans-serif;
    cursor: pointer; }
    #cboxContent .tabs.active {
      background: #40ae49;
      color: white; }
  #cboxContent .tab-content1,
  #cboxContent .tab-content2,
  #cboxContent .tab-content3 {
    clear: both;
    padding-top: 30px; }
    #cboxContent .tab-content1 table,
    #cboxContent .tab-content2 table,
    #cboxContent .tab-content3 table {
      border: none !important;
      border-bottom: 1px solid black !important;
            /*
       * 
       * 
       * border-left: 1px solid #000 !important;
       * border-right: 1px solid #000 !important;
       * border-top: 2px solid #40ae49 !important;
       */ }
      #cboxContent .tab-content1 table .header,
      #cboxContent .tab-content2 table .header,
      #cboxContent .tab-content3 table .header {
        border-bottom: 1px solid black; }
    #cboxContent .tab-content1.show,
    #cboxContent .tab-content2.show,
    #cboxContent .tab-content3.show {
      display: block; }
    #cboxContent .tab-content1.hide,
    #cboxContent .tab-content2.hide,
    #cboxContent .tab-content3.hide {
      display: none; }
    #cboxContent .extra p {
      font-family: 'Quicksand_Bold', sans-serif !important;
      font-size: 15px !important;
      color: #40ae49 !important; }

.flippy {
  clear: both;
  padding: 80px 20px !important; }
  .flippy a {
    font-family: 'Quicksand_Bold', sans-serif;
    font-size: 20px;
    color: #40ae49;
    text-decoration: none;
    text-transform: uppercase; }

  .page-node-10 .field-name-body {
    padding: 0 10px; }
  .page-node-10 #ceo {
    width: 100% !important;
    height: auto !important;
    padding-bottom: 30px; }
  .page-node-10 p {
    font-family: 'Quicksand-Regular', sans-serif !important; }
    .page-node-10 p a {
      color: #40ae49; }

  .page-node-11 .page-title {
    text-shadow: 0px 0px 10px black; }
    .page-node-11 p img {
      margin: 0 20px; }

  .page-node-64 p {
    font-family: 'Quicksand-Regular', sans-serif !important; }

